{% extends "base.html" %}

{% block content %}
    <div class="blog-posts">
        <h3 class="post">{{ post.title }}</h3>
        <div class="last-article">
            <img src="{{ post.image.url }}">
            <hr>
            <p class="">
                {{ post.body | linebreaks }}
            </p>
            <ul class="categories">
                {% for foo in post.hashtag.all %}
                    <li><a href="#">{{ foo.title }}</a></li>
                {% endfor %}
            </ul>
            <div class="clearfix"></div>
            <!--related-posts-->
            <div class="row related-posts">
                <h4>مقالات شما ممکن است مانند</h4>
                <div class="col-xs-6 col-md-3 related-grids">
                    <a href="single.html" class="thumbnail">
                        <img src="images/f2.jpg" alt=""/>
                    </a>
                    <h5><a href="single.html">لورم ایپسوم متن ساختگی</a></h5>
                </div>
                <div class="col-xs-6 col-md-3 related-grids">
                    <a href="single.html" class="thumbnail">
                        <img src="images/f1.jpg" alt=""/>
                    </a>
                    <h5><a href="single.html">لورم ایپسوم متن ساختگی</a></h5>
                </div>
                <div class="col-xs-6 col-md-3 related-grids">
                    <a href="single.html" class="thumbnail">
                        <img src="images/f3.jpg" alt=""/>
                    </a>
                    <h5><a href="single.html">لورم ایپسوم متن ساختگی</a></h5>
                </div>
                <div class="col-xs-6 col-md-3 related-grids">
                    <a href="single.html" class="thumbnail">
                        <img src="images/f6.jpg" alt=""/>
                    </a>
                    <h5><a href="single.html">لورم ایپسوم متن ساختگی</a></h5>
                </div>
            </div>
            <!--//related-posts-->

            <div class="response">
                <h4>پاسخ</h4>
                <div class="media response-info">
                    <div class="media-right response-text-right">
                        <a href="#">
                            <img class="media-object" src="images/c1.jpg" alt=""/>
                        </a>
                        <h5><a href="#">نام کاربری</a></h5>
                    </div>
                    <div class="media-body response-text-left">
                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                            چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است </p>
                        <ul>
                            <li>Sep 21, 2015</li>
                            <li><a href="single.html">Reply</a></li>
                        </ul>
                        <div class="media response-info">
                            <div class="media-right response-text-right">
                                <a href="#">
                                    <img class="media-object" src="images/c2.jpg" alt=""/>
                                </a>
                                <h5><a href="#">نام کاربری</a></h5>
                            </div>
                            <div class="media-body response-text-left">
                                <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان
                                    گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است </p>
                                <ul>
                                    <li>July 17, 2015</li>
                                    <li><a href="single.html">پاسخ</a></li>
                                </ul>
                            </div>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="media response-info">
                    <div class="media-right response-text-right">
                        <a href="#">
                            <img class="media-object" src="images/c2.jpg" alt=""/>
                        </a>
                        <h5><a href="#">نام کاربری</a></h5>
                    </div>
                    <div class="media-body response-text-left">
                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                            چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است </p>
                        <ul>
                            <li>July 17, 2015</li>
                            <li><a href="single.html">پاسخ</a></li>
                        </ul>
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="media response-info">
                    <div class="media-right response-text-right">
                        <a href="#">
                            <img class="media-object" src="images/c2.jpg" alt=""/>
                        </a>
                        <h5><a href="#">نام کاربری</a></h5>
                    </div>
                    <div class="media-body response-text-left">
                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                            چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است </p>
                        <ul>
                            <li>July 17, 2015</li>
                            <li><a href="single.html">پاسخ</a></li>
                        </ul>
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="media response-info">
                    <div class="media-right response-text-right">
                        <a href="#">
                            <img class="media-object" src="images/c2.jpg" alt=""/>
                        </a>
                        <h5><a href="#">نام کاربری</a></h5>
                    </div>
                    <div class="media-body response-text-left">
                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                            چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است </p>
                        <ul>
                            <li>July 17, 2015</li>
                            <li><a href="single.html">پاسخ</a></li>
                        </ul>
                    </div>
                    <div class="clearfix"></div>
                </div>
            </div>
            <div class="coment-form">
                <h4>Leave your comment</h4>
                <form>
                    <input type="text" value="نام " onfocus="this.value = '';"
                           onblur="if (this.value == '') {this.value = 'Name';}" required="">
                    <input type="email" value="ایمیل" onfocus="this.value = '';"
                           onblur="if (this.value == '') {this.value = 'Email (will not be published)*';}" required="">
                    <input type="text" value="وب سایت" onfocus="this.value = '';"
                           onblur="if (this.value == '') {this.value = 'Website';}" required="">
                    <textarea onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'نظرات';}"
                              required="">Your Comment...</textarea>
                    <input type="submit" value="ثبت نظرات">
                </form>
            </div>
            <div class="clearfix"></div>
        </div>
    </div>
{% endblock %}